RubyGems Navigation menu

google_apis 0.1.0

Provides client libraries for Google APIs.

Versions:

  1. 0.1.0 - March 18, 2014 (7 KB)
  2. 0.0.3 - March 18, 2014 (7 KB)
  3. 0.0.1 - May 23, 2013 (6 KB)
Show all versions (4 total)

Development Dependencies:

Authors:

  • Fabien G.

Owners:

D28c2197923ee5c1f7151b1f9b8debac

Total downloads 1,735

For this version 366

Show all versions (4 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'google_apis', '~> 0.1.0' = Copy to clipboard Copied!

install:
gem install google_apis = Copy to clipboard Copied!

Links: